Thread

Skip Navigation LinksForums > SpiraTeam Forums > SpiraTeam Issues & Questi... > project migration

project migration RSS Feed

Wednesday, August 15, 2012

received this error message: [System.Exception] Your version of SpiraTeam is too old. You need to be running v3.2 (14) or later. You are running: 3.2 (11)

How to get build 3.2(11)?

3 Replies
Adam SAdam S
re: Paul Herrmann on Wednesday, August 15, 2012
Wednesday, August 15, 2012

Hi Paul

Please login to the Customer Area on our website (https://www.inflectra.com/CustomerArea/Default.aspx) and you should see the Patch 14 zipfile that you can download. Inside the zipfile is a Readme.txt file that contains instructions for applying the patch to your installation.

Regards

Adam

Paul HerrmannPaul Herrmann
re: Adam S on Wednesday, August 15, 2012
Thursday, August 16, 2012
Would this file be located in the "My downloads" section? I do not see patch 14.
Adam SAdam S
re: Paul Herrmann on Thursday, August 16, 2012
Wednesday, October 17, 2012

Yes that is correct, you may see later patches (e.g. 15).

Regards

Adam

Tagged
Statistics
  • Started: 8/15/2012
  • Last Reply: 10/17/2012
  • Replies: 3
  • Views: 516
Powered by KronoDesk v1.1.0.15 | © Copyright Inflectra Corporation 2011-2016 | Licensed to Inflectra Corporation.